Subject: Best mail order?
From: [email-masked] (John M. Graham)
Date: 1 Apr 1993 06:47:01 GMT

Can someone e-mail me the name and number of a mail order kite co.
with really good prices for stunt kites?  I would appreciate it as
I am looking into buying a new kite.(rev. II or Team Hawaiian, I
can't decide.)
thanks,
john
-- 
John M. Graham
Brought to you by the letters J, M, and G, and the number 14.
[email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =